// 主题配置信息
const getConfig = (theme) => {
	const config = {
		// 默认主题
		"default":{
			themePath: 'default',
			pro_URL: 'https://car.zyucgj.com/saas/clz/', // 生产地址
			uat_URL: 'http://md.test.zyucgj.com/saas/clz/', // 预发布地址
			dev_URL: 'http://192.168.16.102:9110/saas/clz/', // 本地地址
			appName: 'iSCM智慧供应链', // app 名称
			company: '陕西山海高科信息技术有限公司',
			loadText:{
					loadmore: '轻轻上拉',
					loading: '努力加载中',
					nomore: '没有了'
				},
			primaryColor: '#0485F6', // 主色调
			warringColor: '#f3bb12', // 警告
			errorColor: '#E70012', // 错误
			successColor: '#13C442', // 成功
			topBarBackground: 'linear-gradient(45deg, #fff, #fff)', // 顶部栏渐变色
			topBarTitleColors: '#222222', // 顶部栏文字颜色
		},
		// 其它主题
		"other":{}
	}
	
	return config[theme]
}

export default getConfig